@font-face {
    font-family: "Kh Metal Chrieng";
    font-style: normal;
    font-weight: normal; 
    src: local("Kh Metal Chrieng"), 
    url("{{ asset('font/Kh-Metal-Chrieng.woff') }}") format("woff"), 
    url("{{ asset('font/Kh-Metal-Chrieng.ttf') }}") format("truetype"), 
    url("{{ asset('font/Kh-Metal-Chrieng.svg') }}") format("svg");
   }
   @font-face {
    font-family: "Khmer Os Battambang";
    font-style: normal;
    font-weight: normal;
    src: local("Khmer Os Battambang"), 
    url("{{ asset('font/KhmerOSbattambang.woff') }}") format ("woff"), 
    url("{{ asset('font/KhmerOSbattambang.ttf') }}") format("truetype");
   }

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td,
.form-control, textarea, .textarea, .form-group, p{
    font-family: Khmer Os Battambang;
}